@charset "utf-8";

body  {
	font: 100% "Arial Narrow", Helvetica,Verdana,  sans-serif;
	background: #D5D5D5;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	 background:url(images/bg_body.gif) #fff repeat-y center top;

	padding: 0;
	color: grey;
}


#container {
	width: 777px;
	position: relative;
	left: 50%;
	margin-left: -388px;
	direction:ltr;
	background: white;
}



.base #header { 
	position: absolute;
	left: 0px;
	top:  0px;
	width: 777px;
	height: 178px;
	background-image: url("images/Header.jpg");
	background-repeat:no-repeat;
/*	padding: 0 0px 0 00px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 


.base #menu {
	position:absolute;
	background-color:white;
	color:#3568C3;
	top: 179px;
	left: 0px;
	width: 777px;
	height: 165px;
	align: left;
    font-size: 11px;
	font-face: "Arial Narrow";
}

.base #menu TABLE {
	width:755px;
   }

.base TABLE {width:100%; text-align:center;}
.base TABLE TD {text-align:left;}
.base TABLE TD IMG {border-style:solid; border-width:1px;}


.base #mainbody {
	position: absolute;
	left: 0px;
	top:  243px;
	width: 777px;
	background-color: #FFF;
} 




.base #menu A:link  {text-decoration: none; color: #743C37;}
.base #menu A:visited {text-decoration: none; color: #743C37;}
.base #menu A:active {text-decoration: none; color: #743C37;}
.base #menu A:hover {text-decoration: none; color: #743C37;}
.base .submenucolor {text-decoration: none; color: #3568C3;}

.base #menu table tr td {
    font-size: 11px;
	font-face: Verdana;
	color: #AC8B88;
}


.base #leftcol1{
		position:relative;
		left: 15px;
		top:  5px;
		width: 530px;
		/*height: 500px;*/
		background-color:white;
} 



.base #leftcol2{
		position:relative;
		left: 15px;
		top:  10px;
		width: 530px;
		/*height: 500px;*/
		background-color:white;
} 

.base #leftcol1r{
		position:relative;
		left: 15px;
/*		top:  243px;*/
			top 20px;
		width: 530px;
		margin-top:0px;
		/*height: 500px;*/
		background-color:white;
} 



.base #rightcol{
	position:absolute;
	left: 555px;
	top:  243px;
	width: 204px;
	/*height: 500px;*/
	background-color:white;
} 

.base .mainBlock{
	position:relative;
	background-color:#F4F0EF;
	/*		background-image: url("images/welcome_bg.jpg");
		background-repeat:no-repeat;
*/
	/*	Border-Bottom: outset;
		border-bottom-color:#E5E5E5;
		border-bottom-width:thin;
		Border-right:outset;
		border-right-color:#E5E5E5;
		border-right-width:thin;
	*/
		background: url("images/welcome_bg.jpg") no-repeat 0 100%;
	background-position:bottom right;
	float: left;
	clear: none;
} 

.base .mainContent {
	line-height:16px;
	margin-left:15px;
	margin-right:15px;
	margin-top:5px;
	padding-top:10px;
	padding-bottom:10px;
	font-family:Verdana;
	font-size:11px;
	color: #666666;
}


.base .mainContent H1 { font-family:"Arial Narrow"; font-style:normal; font-size:22px; color: #743C37; font-weight:100; }
.base .head1 		  { font-family:"Arial Narrow"; font-style:normal; font-size:22px; color: #743C37; font-weight:100; }
.base .head2 		  { font-family:"Arial Narrow"; font-style:normal; font-size:20px; color: #743C37; font-weight:bold; }
.base .greyFont 	  { font-family:"Arial Narrow"; font-style:normal; font-size:14px; color: #9A9899;  }
.base .greyFontDark   { font-family:"Arial Narrow"; font-style:normal; font-size:18px; color: #656462; font-weight:bold;  }
.base .greyFontDark2   {
	font-family:"Arial Narrow";
	font-style:normal;
	font-size:14px;
	color: #656462;
	font-weight:bold;
}


.base #errorText {
	position:absolute;
	left:15px;
}

/* .head1est		  { font-family:"Arial Narrow"; font-style:normal; font-size:22px; color: #white; font-weight:100; }*/
 .head1est		  { font-family:"Arial Narrow"; font-size:18px;}

/*.base #head1est		  { font-family:"Arial Narrow"; font-style:normal; font-size:22px; color: #white; font-weight:100; }
*/
.base .mainContent H2 { font-family:"Arial Narrow"; font-style:normal; font-size:14px; color: #9A9899; font-weight:100; }
.base .mainContent HR {
	color:#D2CECD;

}

.base  A {
	text-decoration: underline;
	color:#743C37;
 }

.base .mainContent  A {
	font-size:11px;
 }


.base .mainContent A:hover {
	text-decoration: underline;
	font-weight:bold;
	letter-spacing: -1px;
	color:#743C37;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
 }

	
.base .mainContent ul.wt {
	list-style-image: url('images/bullet.gif');
	font-family:Verdana;
	font-size:11px;
	/*color: #743C37; */
	color:#666666;
	
	line-height:21px;
	list-style-position:outside;
	marker-offset:0px;
	margin-left:0px;
	margin-top:0px;
	padding-top: 0px;
	padding-left:15px;
	top: 0px;
	clip: rect(auto,auto,auto,auto);
	height: auto;
	overflow: auto;
	position: relative;
}

.base .mainContent ul.wtor {
	list-style-image: url('images/bullet.gif');
	font-family:"Verdana";
	font-size:11px;
	color: #743C37;
	line-height:21px;
	list-style-position:outside;
	marker-offset:100px;
	margin-left:0px;
	margin-top:0;
	padding-left: 10px;
	padding-top: 0px;

}



.base .brownFont{
    font-size: 12px;
	font-face: "Arial Narrow";
	color: #743C37; 
}

.base #estimateForm{
	background: #743C37;
	margin-top: 0px;
}

.base #estimateFormContent {
	margin-left:12px;
	margin-right:12px;
	padding-top:5px;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:5px;
	color:white;
	font-size:11px;
	font-family:"Verdana";
} 

.base #estimateFormContent H1 { font-family:"Arial Narrow"; font-style:normal; color: white; font-size:16px; margin-bottom: 0; }
.base #estimateFormContent BR {	line-height:1px; }


.base #estimateFormContent a  {
	text-decoration: underlined;
	color: white;
}

.base #estimateForm #estimateFormContent form input {
	color: #743C37;
	background-color:white;
}


.base .rightColImage{
	position:relative;
	background: white;
	margin-top: 5px;
}


.base #footer {
	position: relative;
	clear:both;
	left: 15px;
	top:  12px;
	width: 750px;
	height: 70px;
} 




.base #footer HR {
	color:#D2CECD;
}
